<WebBox ID="selectProjects">
  <Include SRC="{{./}}select_by_time/select_by_time.html" />
  <Include SRC="{{./}}select_by_status/select_by_status.html" />
  <Include SRC="{{./}}select_by_dept/select_by_dept.html" />
  <div align="center">
    [<a href="javascript: GoTo('thisPage')">Refresh</a>]
  </div>
</WebBox>
